Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.util
[Java] Interface ObjectGraphBuilder.ClassNameResolver

    public interface ObjectGraphBuilder.ClassNameResolver

Strategy for resolving a classname.

Method Summary
`java.lang.String` | `resolveClassname(java.lang.String classname)`

Method Detail

### resolveClassname

    public java.lang.String resolveClassname(java.lang.String classname)

Groovy Documentation